<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092057.670905PRP112181778491257</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:20:57-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Ibérica de Burgos</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ibérica de Burgos</areaDesc>
      <polygon>42.45,-3.38 42.42,-3.29 42.38,-3.29 42.37,-3.24 42.39,-3.17 42.35,-3.11 42.25,-3.09 42.2,-3.13 42.13,-3.06 42.09,-3.03 42.08,-2.93 42.02,-2.91 42.02,-2.93 41.93,-3.0 41.89,-3.02 41.89,-3.06 41.88,-3.09 41.81,-3.14 41.79,-3.17 41.83,-3.19 41.84,-3.23 41.86,-3.24 41.88,-3.29 41.91,-3.39 41.9,-3.42 41.92,-3.44 41.92,-3.49 41.94,-3.5 41.93,-3.55 41.94,-3.59 41.97,-3.59 41.97,-3.5 42.01,-3.47 42.05,-3.49 42.09,-3.5 42.13,-3.52 42.11,-3.61 42.13,-3.61 42.18,-3.62 42.16,-3.57 42.13,-3.54 42.18,-3.51 42.2,-3.49 42.23,-3.48 42.21,-3.4 42.22,-3.35 42.25,-3.35 42.24,-3.4 42.28,-3.44 42.25,-3.51 42.28,-3.51 42.3,-3.45 42.32,-3.5 42.35,-3.51 42.39,-3.48 42.42,-3.44 42.38,-3.42 42.39,-3.39 42.42,-3.41 42.45,-3.38</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>670905</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:20:57+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Ibérica de Burgos</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ibérica de Burgos</areaDesc>
      <polygon>42.45,-3.38 42.42,-3.29 42.38,-3.29 42.37,-3.24 42.39,-3.17 42.35,-3.11 42.25,-3.09 42.2,-3.13 42.13,-3.06 42.09,-3.03 42.08,-2.93 42.02,-2.91 42.02,-2.93 41.93,-3.0 41.89,-3.02 41.89,-3.06 41.88,-3.09 41.81,-3.14 41.79,-3.17 41.83,-3.19 41.84,-3.23 41.86,-3.24 41.88,-3.29 41.91,-3.39 41.9,-3.42 41.92,-3.44 41.92,-3.49 41.94,-3.5 41.93,-3.55 41.94,-3.59 41.97,-3.59 41.97,-3.5 42.01,-3.47 42.05,-3.49 42.09,-3.5 42.13,-3.52 42.11,-3.61 42.13,-3.61 42.18,-3.62 42.16,-3.57 42.13,-3.54 42.18,-3.51 42.2,-3.49 42.23,-3.48 42.21,-3.4 42.22,-3.35 42.25,-3.35 42.24,-3.4 42.28,-3.44 42.25,-3.51 42.28,-3.51 42.3,-3.45 42.32,-3.5 42.35,-3.51 42.39,-3.48 42.42,-3.44 42.38,-3.42 42.39,-3.39 42.42,-3.41 42.45,-3.38</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>670905</value>
      </geocode>
    </area>
  </info>
</alert>
